NCSA 1.3-->1.4.2-->1.5

NCSA 1.3-->1.4.2-->1.5

Post by Mark Shapi » Thu, 23 Nov 1995 04:00:00



A Web server I recently took control of is currently running NCSA 1.3,
and obviously I would like to upgrade it.  I recall seeing here, a while
ago, some concerns about upgrading from 1.3 to 1.4.2.  Is there anything
that I need to be aware of, in performing the upgrade?  I will actually
be going straight to 1.5a, now that it is out, but I assume the concerns
will be relatively similar..

Please echo replies via email.

--
Copyright (c) 1995, Mark Shapiro.  Redistribution of this work, in any form,
in whole or in part, on or by the Microsoft Network, is expressly prohibited.
GCS d--(++) a-- C++++$ UL++++$ US++++$ US++ P+ L+++>++++ PE+
    K? w--- O !M-- r- !V-- PS-- Y+ PGP- 5+++ X+ R+++ tv--- D
    o? t G++>++++ e>++ h++(-) y- DI++ b++++ !E W+++$ N+++ s:

 
 
 

1. How to upgrade NCSA 1.3 -> 1.5

It worked fine on our servers, however as there are a few new options you might
want to look at using the new option files.

FrankW
--
.............................................................................
. inTouch GmbH           Frank-Michael Welsch-Lehmann  Tel.: +49/6101/5831-31
. Frankfurter Str. 198   General Manager               Fax.: +49/6101/5831-69

2. RS/6000 Trade Journals, what are they?

3. NCSA 1.5.1b3 and > 1.3.67 no go!

4. Incorporating other packages into autoinstall

5. Easy upgrade NCSA 1.4 -> 1.5.1b2?

6. KControl Center RH8.0

7. <><><> MOUNTING EXTENDED PARTITION <><><>

8. customizing bootloader

9. Wanted: <><><> Unix Specialist <><><>

10. LILO help <><><><><><>

11. >>---> Software Jobs! >>--->

12. linux IMAP ->NE2000->ncsa packet driver->PC_PINE???

13. NCSA 1.3 -> 1.5a upgrd probs